<?php 
include "db/db.php";
$item = htmlspecialchars(trim($_GET['item']), ENT_QUOTES, 'UTF-8');

$sql = mysqli_fetch_array(mysqli_query($conn, "SELECT price from items where id='$item'"));
$price = $sql['price'];

?>
<input type="text" class="form-control" name="sale_price" value="<?php echo $price; ?>" required>